.clear-fix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    z-index: -1;
}
a:hover,
a:active,
a:visited {
    border: none;
}
#cccwr,
#cccwr div,
.ccc-expanded,
.ccc-expanded div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#cccwr {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #0576b7;
    z-index: 9999999999;
    overflow: hidden;
}
#ccc-state {
    height: auto;
    width: 100%;
}
#cccwr div {
    font-family: Arial, sans-serif;
    font-size: 16px;
    margin: 0;
    text-align: left;
    line-height: 1;
}
#cccwr label {
    font: 11px/16px Arial, Helvetica, sans-serif;
}
#cccwr #ccc-icon {
    bottom: 0;
    cursor: pointer;
    display: none;
    left: 0;
    position: fixed;
    z-index: 9999;
}
#ccc-icon button {
    background: url("../../img/c_bug.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 55px;
    width: 90px;
}
#ccc-icon button:focus {
    outline: none;
}
#ccc-icon button span {
    visibility: hidden;
}
.ccc-left #ccc-icon.ccc-triangle button {
    background-position: 0 0 !important;
}
.ccc-left .ccc-go #ccc-icon.ccc-triangle button {
    background-position: -62px -62px !important;
}
.ccc-right #ccc-icon.ccc-triangle button {
    background-position: -124px 0 !important;
}
.ccc-right .ccc-go #ccc-icon.ccc-triangle button {
    background-position: -124px -62px !important;
}
#cccwr #ccc-icon.ccc-diamond button {
    background-position: 0 0 !important;
}
#cccwr .ccc-go #ccc-icon.ccc-diamond button {} #cccwr .ccc-go #ccc-icon.ccc-diamond button:focus {
    outline: none !important;
}
#cccwr.ccc-right {
    left: auto;
    right: 0;
}
#cccwr.ccc-right .ccc-go #ccc-icon.ccc-diamond button {
    background-position: 0 0 !important;
}
#cccwr.ccc-right #ccc-icon.ccc-diamond button {
    background-position: 0 0 !important;
}
#cccwr.ccc-right #ccc-icon {
    left: auto;
    right: 0;
}
.ccc-widget {
    position: relative;
    height: auto;
    width: 100%;
    left: 0;
}
#cccwr.ccc-right .ccc-widget {
    left: auto;
    right: 70px;
}
.ccc-outer {
    color: #fff;
    left: 0;
    width: 100%;
}
.ccc-inner {
    position: relative;
    z-index: 2;
}
.ccc-content {
    padding: 15px;
}
.ccc-icon {
    background-position: 0 -18px;
    height: 34px;
    left: 0;
    position: absolute;
    text-indent: -999em;
    top: 0;
    width: 40px;
}
.ccc-close {
    background-position: 0 -40px;
    border: 0 none;
    height: 13px;
    position: absolute;
    right: 5px;
    text-indent: -999em;
    top: 5px;
    width: 13px;
}
.ccc-close:focus {
    outline: none;
}
.ccc-inner h2 {
    display: none;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
    padding: 10px 9px 8px 70px;
}
.ccc-inner p {
    padding: 0;
    font-size: 12px;
    line-height: 1.3;
    letter-spacing: 0.5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    margin: 0;
}
.ccc-inner ul {
    margin: 8px 0;
    padding: 0 0 0 12px;
}
.ccc-inner a {
    color: #fff;
    font-weight: bold;
}
.ccc-inner a,
.ccc-inner a:hover {
    text-decoration: none;
}
#ccc-intro-container {
    float: left;
}
.ccc-intro p a:hover {
    opacity: 0.5;
}
#cccwr button {
    cursor: pointer;
}
.ccc-inner .ccc-button {
    background-color: #666666;
    border: 1px solid #666666;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px #ffffff inset;
    color: #ffffff;
    display: block;
    font-size: 1em;
    font-weight: bold;
    padding: 3px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
}
.ccc-inner .ccc-browser {
    background-color: #142963;
    border-color: #0576b7;
    width: 100%;
}
.ccc-expanded {
    display: none;
    position: absolute;
    width: 500px;
    margin: -1000px auto 0 -250px;
    background: #0576b7;
    z-index: 9999999999;
    overflow: hidden;
    color: #fff;
    padding: 0 50px;
    -webkit-font-smoothing: subpixel-antialiased;
    top: 50%;
    left: 50%;
}
.ccc-expand {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    position: relative;
    text-align: left;
    text-indent: 0;
    padding: 10px 0 0 0;
    z-index: 9;
    background: none;
    border: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: initial;
}
.ccc-expand:hover {
    outline: none;
    opacity: 0.5;
}
.ccc-expand:focus {
    outline: none;
}
.expanded-heading {
    text-align: center;
    font-size: 20px;
    padding: 30px 0 15px 0;
    margin: 0;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: initial;
}
.expanded-text {
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    margin: 0;
}
.expanded-links {
    text-align: center;
    padding: 15px 0 30px 0;
    margin: 0;
}
.expanded-links span {
    display: block;
    padding: 5px 0;
}
.expanded-links a,
.expanded-links a:visited {
    font-weight: bold;
    color: #fff;
    padding: 15px 0;
    text-decoration: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: initial;
}
.expanded-links a:hover {
    opacity: 0.5;
}
#cookies-close {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px;
}
#cookies-close a {
    background: url('http://www.apphostingsite.com/clients/upi/cookieQA/cookie-consent/img/close.png') no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
    height: 100%;
}
#cookies-close a:hover {
    background: url('http://www.apphostingsite.com/clients/upi/cookieQA/cookie-consent/img/close-hover.png') no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
    height: 100%;
}
.ccc-inner .ccc-about {
    margin: 0;
    position: relative;
    text-align: right;
    top: 5px;
}
.ccc-about small {
    font-size: 10px;
}
#cccwr.ccc-left .ccc-outer,
#cccwr.ccc-left .ccc-inner {}
#cccwr.ccc-left .ccc-expand {
    left: 0;
    margin-left: 0;
    right: auto;
}
#cccwr.ccc-right .ccc-outer,
#cccwr.ccc-right .ccc-inner {
    border-radius: 5px 5px 0 5px;
}
#cccwr.ccc-right .ccc-expand {
    left: auto;
    right: 0;
}
#cccwr.ccc-dark .ccc-outer {
    background: none repeat scroll 0 0 rgba(20, 20, 20, 0.9);
    border-color: #000000;
    border-radius: 5px 5px 5px 0;
    color: #fff;
}
#cccwr.ccc-dark.ccc-right .ccc-outer {
    border-radius: 5px 5px 0 5px;
}
#cccwr.ccc-dark .ccc-inner {
    background: none repeat scroll 0 0 transparent;
}
#cccwr.ccc-dark .ccc-inner p {
    color: #fff;
}
#cccwr.ccc-dark .ccc-inner h2 {
    background-color: transparent;
    background-position: 9px -54px;
    background-repeat: no-repeat;
}
#cccwr.ccc-dark .ccc-content {
    padding-top: 0;
}
#cccwr.ccc-dark .ccc-expand {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(20, 20, 20, 0.9);
    border-color: -moz-use-text-color #000000 #000000;
    border-right: 1px solid #000000;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    height: 27px;
    padding-top: 0;
}
#cccwr.ccc-dark .ccc-close {
    background-position: 0 -100px;
}
#cccwr #ccc-cookies-switch {
    display: none;
    position: relative;
    float: right;
    padding-top: 10px;
    z-index: 9;
}
#cccwr #cctoggle {
    background: transparent;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    text-align: center;
    border: 2px solid #fff;
    padding: 5px 20px;
    margin: 0;
}
#cccwr #cctoggle:hover {
    background: #fff;
    color: #0576b7;
}
#cctoggle-decline {
    padding: 0 15px 0 0;
}
#cctoggle-decline:hover {
    opacity: 0.5;
}
.cctoggle-on {
    background-position: 100% 0 !important;
}
#cccwr #ccc-implicit-warning {
    display: none;
}
#cccwr #ccc-explicit-checkbox {
    display: none !important;
}
@media (max-width: 500px) {
  .ccc-expanded {
    left: 0;
    width: 100%;
    margin: -1000px auto 0 auto;
    padding: 0 15px;
  }
}
@media (max-width: 400px) {
    .ccc-intro p {
        margin-bottom: 5px;
    }
    .ccc-intro p:last-child {
        margin-bottom: 0;
    }
}
